body {
  margin-top: 1.0em;
  background-color: #FFFFFF;
  font-family: "Helvetica,Arial,FreeSans";
  color: #000000;
}
#container {
  margin: 0 auto;
  width: 700px;
}
            #body h1 {
                font-size: 1.5em; color: #491427;
            }
            #body h2 { font-size: 1.25em; color: #491427; }
            #body h3 {
                text-align: center; color: #491427;
            }
h1 { font-size: 3.8em; color: #491427; margin-bottom: 3px; }
h1 .small { font-size: 0.4em; }
h1 a { text-decoration: none }
h2 { font-size: 1.5em; color: #491427; }
h3 { text-align: center; color: #491427; }
a { color: #491427; }
.description { font-size: 1.2em; margin-bottom: 30px; margin-top: 30px; font-style: italic;}
.download { float: right; }
pre {
  background: #000;
  color: #fff;
  padding: 15px;
  border-radius: 8px;
  -moz-border-radius: 8px;
}
hr { border: 0; width: 80%; border-bottom: 1px solid #aaa}
.footer { text-align:center; padding-top:30px; font-style: italic; }
code {
  margin: 0;
}
